old version of mark eats sequencer...?

  • so....

    the newest version of MES does not work with pages or smallbatch max/m4l... am i wrong...???? i hope so

    in trying to make it work i deleted all my old zip's and sequencer applications. can someone kindly post an old version of MES as that was working fine within pages!! i have looked far and wide into the past of the internet but no joy............

    is there any way around this..? am i missing something?

    bless

  • anyone.....?

  • Mark's pretty good at getting back on twitter:
    https://twitter.com/markwheeler/

  • @ kineticmonkey

    cheers but i dont mess with twitter... was hoping someone here could help? has anyone had the same problem? i cant be the only one who need to use MES and other apps at the same time...

    i did send him a message before i posted here.. was just wondering what peeps where thinking?

  • On the MES knowledge base it says build 16 (the latest, I do believe) is no longer compatible with Pages. Last I heard he was busy working on midi/osc implementation and said it was going to take a while. In the same post he showed interest in making it compatible with smallbatch/sum.

    I guess we just gotta wait and see

  • sweet. thanks for the heads up. i must of missed that. anyone got version 14 or 15?